unit uIDataModuleAgentes;

interface

uses
  uBizContactos, uIDataModuleContactos;

type
  IDataModuleAgentes = interface(IDataModuleContactos)
    ['{B482657B-F792-482A-A1E8-DD9DA4537C18}']
    function GetItem(const ID : Integer) : IBizAgente;
    function NewItem : IBizAgente;
    function GetItems : IBizAgente;
  end;


implementation

end.
